  body{
  background: url(https://www.kryptonovinky.sk/wp-content/uploads/2024/03/pozadi_login.webp) rgb(0, 0, 0, 0.7);
  background-size: cover;
  background-position: center top;
  background-blend-mode: multiply;
  color: rgb(255, 255, 255);	 
  }
  

#login h1 a, .login h1 a {
    background-image: url(https://www.kryptonovinky.sk/wp-content/uploads/2022/12/logo-kryptonovinky-sk.png);
	width:300px;
	height:116px;
	background-size: 300px 116px;
	background-repeat: no-repeat;
    }

.login #backtoblog a, .login #nav a {
        display: none !important;
    }   

.login form {
    border-radius: 7px 7px 7px 7px;
	background: #ffffff54;
	border-color: black;
}    

.language-switcher label .dashicons {
    color: white;
	}
.wp-core-ui .button-primary {
   	background: #0BE6AF!important;
	border-color: #0BE6AF!important;
    color: #000000;
	}
.wp-core-ui .button-primary:hover {
    background: #076e55!important;
	border-color: #076e55!important;
	}
    
 .zprava, .zprava a{
    max-width: fit-content;
    margin-inline: auto;
    color: white;
    font-size: 14px;
    font-weight: bold!important;
    line-height: 1.8em;
    text-align: center !important;
 }   

 .language-switcher {
    display: none;
}
        
        
